Bug 483059 - F11 Alpha - unable to activate networking on powerpc
F11 Alpha - unable to activate networking on powerpc
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Beta/F11BetaBlocker
  Show dependency treegraph
 
Reported: 2009-01-29 10:08 EST by James Laska
Modified: 2013-09-02 02:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-20 13:11:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2009-01-29 10:08:35 EST
Description of problem:

Unable to activate networking on powerpc system

Version-Release number of selected component (if applicable):
anaconda-11.5.0.11-1

How reproducible:
every time

Steps to Reproduce:
1. Select eth0 (valid connected NIC)
            +----------------+ Networking Device +----------------+
            |                                                     |
            | You have multiple network devices on this system.   |
            | Which would you like to install through?            |
            |                                                     |
            |  eth0 - Ethernet device eth0 - 00:11:25:7e:28:64    |
            |  eth1 - Ethernet device eth1 - 00:11:25:7e:28:65    |
            |  eth2 - Ethernet device eth2 - 00:0d:60:b9:6b:c8    |
            |                                                     |
            |    +----+         +----------+         +------+     |
            |    | OK |         | Identify |         | Back |     |
            |    +----+         +----------+         +------+     |
            |                                                     |
            |                                                     |
            +-----------------------------------------------------+
2. Select DHCP
                 +------------+ Configure TCP/IP +------------+
                 |                                            |
                 | [*] Enable IPv4 support                    |
                 |        (*) Dynamic IP configuration (DHCP) |
                 |        ( ) Manual configuration            |
                 |                                            |
                 |        +----+              +------+        |
                 |        | OK |              | Back |        |
                 |        +----+              +------+        |
                 |                                            |
                 |                                            |
                 +--------------------------------------------+
3. Enter valid URL
        +------------------------+ URL Setup +-------------------------+
        |                                                              |
        |         Please enter the URL containing the Fedora           |
        |         installation image on your server.                   |
        |                                                              |
        | nload.fedora.redhat.com/pub/fedora/linux/development/ppc/os_ |
        |                                                              |
        |            +----+                       +------+             |
        |            | OK |                       | Back |             |
        |            +----+                       +------+             |
        |                                                              |
        |                                                              |
        +--------------------------------------------------------------+

    +----------------------------+ Retrieving +----------------------------+
    |                                                                      |
    | Retrieving install.img...-                                           |
    |                                                                      |
    |                                  96%                                 |
    |                                                                      |
    +----------------------------------------------------------------------+
 
Actual results:

                   +---------------+ Error +----------------+
                   |                                        |
                   | Unable to retrieve the install image.  |
                   |                                        |
                   |                +----+                  |
                   |                | OK |                  |
                   |                +----+                  |
                   |                                        |
                   |                                        |
                   +----------------------------------------+

Expected results:

 * Should download the image and move to stage#2

Additional info:

 * This is a headless system ppc so I can't get tty[2-4].
 * Is there a shell.gz I could use for ppc?
Comment 1 Chris Lumens 2009-02-09 17:10:17 EST
I'm going to do a build of anaconda.  Could you please test the next rawhide and see if this problem still happens?
Comment 2 James Laska 2009-02-20 13:11:56 EST
Not a problem on the Alpha on the same system

Note You need to log in before you can comment on or make changes to this bug.